Bug 1304825 - rt-4.4.0 is available
rt-4.4.0 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: rt (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ralf Corsepius
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On: 1305134 1312303
Blocks:
  Show dependency treegraph
 
Reported: 2016-02-04 12:33 EST by Upstream Release Monitoring
Modified: 2016-12-29 02:19 EST (History)
3 users (show)

See Also:
Fixed In Version: rt-4.4.1-2.fc25
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-12-29 02:19:25 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
[patch] Update to 4.4.0 (#1304825) (890 bytes, patch)
2016-02-04 12:34 EST, Upstream Release Monitoring
no flags Details | Diff

  None (edit)
Description Upstream Release Monitoring 2016-02-04 12:33:58 EST
Latest upstream release: 4.4.0
Current version/release in rawhide: 4.2.12-1.fc24
URL: https://www.bestpractical.com/rt/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Upstream Release Monitoring 2016-02-04 12:34:20 EST
Created attachment 1121171 [details]
[patch] Update to 4.4.0 (#1304825)
Comment 2 Upstream Release Monitoring 2016-02-05 07:59:16 EST
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=12856070
Comment 3 Ralf Corsepius 2016-02-05 13:43:14 EST
rt-4.4.0 is major release, containing incompatibilities and new features with yet unknown issues addressed.

Therefore I do not indent to upgrade f22 and f23, and am not sure yet whether to upgrade f24. 

ATM, it's my intention to add rt-4.4.0 to rawhide once f24 has been forked and then to decide on whether to stay with rt-4.2.x or to upgrade to rt-4.4.0.
Comment 4 Upstream Release Monitoring 2016-02-26 08:40:29 EST
corsepiu's rt-4.4.0-1.fc25 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=739152
Comment 5 Upstream Release Monitoring 2016-05-30 07:55:30 EDT
corsepiu's rt-4.4.0-2.fc25 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=769272
Comment 6 Fedora Update System 2016-12-20 21:16:59 EST
rt-4.4.1-2.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2016-3370809994
Comment 7 Fedora Update System 2016-12-21 10:51:17 EST
rt-4.4.1-2.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-3370809994
Comment 8 Fedora Update System 2016-12-29 02:19:25 EST
rt-4.4.1-2.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.